Update to rails 5.0.4
[rails.git] / config / boot.rb
index fb24cf2ed5f1f9b011aa3d6fa54876afc52de145..282011619d92227924de59017a1eda9c5b555047 100644 (file)
@@ -1,3 +1,3 @@
-ENV["BUNDLE_GEMFILE"] ||= File.expand_path("../../Gemfile", __FILE__)
+ENV["BUNDLE_GEMFILE"] ||= File.expand_path("../Gemfile", __dir__)
 
 require "bundler/setup" # Set up gems listed in the Gemfile.